@charset "utf-8";
body {
	background-image: url(../images/bg.gif);
}
a:link{
	text-decoration: none;
	}
a:active{
	text-decoration: none;
	}
a:visited{
	text-decoration: none;
	}
a:hover{
	text-decoration: underline;
	}


.subtitle {
	font-family: Georgia;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	font-style: normal;
}

.subtitle-red {
	font-family: Georgia;
	font-size: 16px;
	font-weight: bold;
	color: #CA0000;
	font-style: italic;
}

.title {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 23px;
	font-weight: normal;
	color: #000000;
	font-style: italic;
}


.blue-dark{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	font-weight: normal;
	color: #012F7C;
}

.org-text{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: bold;
	color: #FD821B;
}

.bdtxt {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	line-height: 20px;
}
.sm-bdtxt {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	line-height: 20px;
}
.menu {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.white-title {
	font-family: Arial;
	font-size: 17px;
	font-weight: bold;
	color: #FFFFFF;
}
.white-text {
	font-family: Arial;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
}
.footer {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #666;
}
.grey {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #666;
}
